/*=======================================
            Publication Filters
========================================*/

#resource-filters {
    margin-bottom: 75px;

    #filters {
        background-color: var(--red);
        border-radius: 0 0 30px 30px;
        padding: 50px 30px 30px;
        justify-content: space-between;
        align-items: center;
        margin-top: -24px;
        width: 100%;

        @media (max-width: 450px) {
            padding: 50px 15px 15px;
        }

        .filter-wrap {
            width: calc(100% - 100px);
            justify-content: space-between;
            align-items: center;
            margin: 0 -12px;

            @media (max-width: 1200px) {
                width: calc(100% + 24px);
            }

            @media (max-width: 800px) {
                width: 100%;
                margin: 0;
            }

            .filter {
                width: calc(100% / 3 - 24px);
                margin: 0 12px;

                @media (max-width: 1000px) {
                    width: calc(50% - 24px);
                    margin-bottom: 12px;
                }

                @media (max-width: 800px) {
                    width: calc(100%);
                    margin: 0 0 12px;
                }

                label {
                    display: block;
                    color: #fff;
                    font-size: 18px;
                    font-weight: 600;
                    line-height: 1;
                    margin-bottom: 7px;
                    padding-left: 2px;

                    @media (max-width: 450px) {
                        font-size: 16px;
                        ;
                    }

                }

                .nice-select {
                    width: 100%;
                }

            }

            .searchbar {
                position: relative;
                display: flex;
                flex-direction: row;
                justify-content: flex-start;
                align-items: unset;
                flex-wrap: nowrap;

                input[type="text"] {
                    width: 100%;
                    border: none;
                    border-radius: 15px;
                    padding: 15px 25px;
                    font-size: 18px;
                    line-height: 1;
                    margin: 0;
                    color: var(--darkblue);

                    @media (max-width: 450px) {
                        font-size: 16px;
                    }

                }

                .search-button {
                    width: 70px;
                    height: 100%;
                    background-color: var(--darkblue);
                    border-radius: 0 15px 15px 0;
                    position: absolute;
                    right: 0;
                    justify-content: center;
                    align-items: center;
                    cursor: pointer;

                    svg {
                        width: 21px;
                        height: auto;
                    }

                }

            }

        }

        .reset {
            text-align: center;
            width: 100px;
            font-size: 16px;
            font-weight: 400;
            line-height: 1.3;
            text-decoration: underline;
            cursor: pointer;
            color: #fff;
            padding-top: 20px;

            @media (max-width: 1200px) {
                margin-top: 15px;
                width: 100%;
            }

            @media (max-width: 1000px) {
                margin-top: 0;
            }

            @media (max-width: 450px) {
                padding: 10px 0;
            }

        }

    }

}





/*=======================================
            Publications Grid
========================================*/

.resources-grid {
    padding-bottom: 50px;

    &#related {
        padding: 80px 0;

        @media (max-width: 600px) {
            padding: 50px 0;
        }

        .section-title {
            text-align: center;
            margin-bottom: 40px;

            @media (max-width: 600px) {
                margin-bottom: 30px;
            }

        }

    }

    &.block {

        .section-title {
            text-align: center;
            margin-bottom: 30px;
        }

    }

    .section-title {
        font-size: 30px;
        font-weight: 600;
        line-height: 1.2;
        margin-bottom: 15px;
        color: #fff;

        @media (max-width: 600px) {
            font-size: 25px;
        }
    }

    .grid {
        justify-content: space-between;
        align-items: unset;

        .resource {
            width: calc(50% - 20px);
            border-radius: 15px;
            margin-bottom: 20px;
            align-items: unset;
            transition: all 0.3s ease-in-out;
            position: relative;

            @media (max-width: 1000px) {
                width: 100%;
            }

            &:hover {
                box-shadow: 4px 4px 15px 0 rgba(0, 0, 0, 0.15);

                .icon {
                    background-color: var(--red);
                }

            }

            &.hide {
                display: none;
            }

            .icon {
                width: 100px;
                background-color: #E6E4FE;
                display: flex;
                flex-direction: row;
                justify-content: center;
                align-items: center;
                border-radius: 30px 0 0 30px;
                transition: all 0.3s ease-in-out;

                svg {
                    max-width: 80%;
                    max-height: 50%;
                    width: auto;
                    height: auto;
                    padding-left: 5px;

                    path {
                        fill: var(--darkblue);
                    }

                }

            }

            .meta {
                width: calc(100% - 100px);
                padding: 17px;
                display: flex;
                flex-direction: column;
                justify-content: center;
                background-color: #fff;
                border-radius: 0 30px 30px 0;

                .type {
                    text-transform: uppercase;
                    font-size: 14px;
                    font-weight: 400;
                    line-height: 1.2;
                    margin-bottom: 5px;

                    @media (max-width: 450px) {
                        font-size: 12px;
                    }

                }

                .title {
                    font-size: 22px;
                    font-weight: 700;
                    line-height: 1.3;
                    margin-bottom: 20px;

                    @media (max-width: 450px) {
                        font-size: 18px;
                    }

                }

                .date {
                    font-size: 14px;
                    font-style: italic;
                    font-weight: 400;
                    line-height: 1;
                }

            }

        }

    }

    .loadmore {
        width: 100%;
        text-align: center;
        margin: 50px 0;

        @media (max-width: 450px) {
            margin-bottom: 20px;
        }

        .button {
            display: inline-block;
        }

    }

    .no-results {
        font-size: 30px;
        font-weight: 600;
        line-height: 1.2;
        text-align: center;
        display: none;
        color: #fff;
    }

}





/*=======================================
        Featured Resources
========================================*/

.featured-resources {
    padding-bottom: 100px;

    @media (max-width: 1500px) {
        padding: 0 50px 100px;
    }

    @media (max-width: 1000px) {
        padding: 0 0 50px;
    }

    .section-title {
        font-size: 30px;
        font-weight: 600;
        line-height: 1.2;
        margin-bottom: 15px;
        color: #fff;

        @media (max-width: 600px) {
            font-size: 25px;
        }
    }

    .carousel-wrap {
        position: relative;

        .carousel {

            @media (max-width: 1000px) {
                margin: 0 -10px;
            }

            .slick-slide {

                div:not([class]) {
                    display: flex;
                    flex-direction: row;
                    justify-content: space-between;
                    align-items: unset;
                    flex-wrap: wrap;

                    .publication {
                        width: calc(50% - 20px) !important;
                        border-radius: 15px;
                        margin-bottom: 20px;
                        align-items: unset;
                        transition: all 0.3s ease-in-out;
                        position: relative;
                        display: flex !important;

                        @media (max-width: 1000px) {
                            width: 100% !important;
                            margin: 0 10px 20px 10px;
                        }

                        &:hover {
                            box-shadow: 4px 4px 15px 0 rgba(0, 0, 0, 0.15);
                        }

                        .icon {
                            width: 100px;
                            background-color: var(--red);
                            display: flex;
                            flex-direction: row;
                            justify-content: center;
                            align-items: center;
                            border-radius: 30px 0 0 30px;
                            transition: all 0.3s ease-in-out;

                            svg {
                                max-width: 80%;
                                max-height: 50%;
                                width: auto;
                                height: auto;
                                padding-left: 5px;
                            }

                        }

                        .meta {
                            background-color: #fff;
                            width: calc(100% - 100px);
                            padding: 17px;
                            display: flex;
                            flex-direction: column;
                            justify-content: center;
                            border-radius: 0 30px 30px 0;

                            .type {
                                text-transform: uppercase;
                                font-size: 14px;
                                font-weight: 400;
                                line-height: 1.2;
                                margin-bottom: 5px;

                                @media (max-width: 450px) {
                                    font-size: 12px;
                                }

                            }

                            .title {
                                font-size: 22px;
                                font-weight: 700;
                                line-height: 1.3;
                                margin-bottom: 20px;
                                color: var(--red);

                                @media (max-width: 450px) {
                                    font-size: 18px;
                                }

                            }

                            .date {
                                font-size: 14px;
                                font-style: italic;
                                font-weight: 400;
                                line-height: 1;
                            }

                        }

                    }

                }

            }

        }

        .arrows {

            @media (max-width: 1000px) {
                display: flex;
                flex-direction: row;
                justify-content: center;
                align-items: center;
            }

            .arrow {
                width: 25px;
                height: auto;
                position: absolute;
                top: calc(50% - 32px);
                cursor: pointer;

                @media (max-width: 1000px) {
                    position: static;
                    margin: 0 10px;
                }

                &.prev {
                    left: -50px;
                    transform: rotate(180deg);
                }

                &.next {
                    right: -50px;
                }

            }

        }

    }

}







/*=======================================
             Page Layout
========================================*/

.post-type-intro {
    background-color: var(--red);
    padding: 70px 90px;
    border-radius: 30px;
    position: relative;
    z-index: 5;

    @media (max-width: 1000px) {
        padding: 50px 50px;
    }

    @media (max-width: 600px) {
        padding: 30px;
    }

    .contents {
        color: #fff;

        .resource-name {
            justify-content: flex-start;
            align-items: center;
            border-bottom: 1px solid #fff;
            padding-bottom: 20px;

            svg {
                width: 45px;
            }

            h1 {
                font-size: 48px;
                font-weight: 600;
                line-height: 1.1;
                padding-left: 22px;
                width: calc(100% - 45px);

                @media (max-width: 1200px) {
                    font-size: 40px;
                }

                @media (max-width: 800px) {
                    font-size: 35px;
                }

                @media (max-width: 600px) {
                    font-size: 30px;
                }

            }

        }

        .meta {

            .meta-item {
                border-bottom: 1px solid #fff;
                padding: 6px 0;

                p {
                    font-size: 18px;
                    line-height: 1.5;
                    font-weight: 400;

                    @media (max-width: 600px) {
                        font-size: 16px;
                    }

                    strong {
                        font-weight: 700;
                    }

                    span {
                        display: inline-block;
                        color: var(--red);
                        background-color: #fff;
                        font-size: 14px;
                        font-weight: 500;
                        line-height: 1;
                        padding: 5px 10px;
                        border-radius: 10px;
                        margin-left: 5px;
                        position: relative;
                        top: -1px;

                        @media (max-width: 600px) {
                            top: 0;
                        }

                    }

                }

            }

        }

    }

}




/*=======================================
            Single Article
========================================*/

.resource-body {
    padding: 80px 90px;
    background-color: #fff;
    margin-top: -30px;
    border-radius: 0 0 30px 30px;

    @media (max-width: 1000px) {
        padding: 70px 50px;
    }

    @media (max-width: 600px) {
        padding: 60px 30px 50px;
    }

    .text-container {
        font-size: 18px;
        line-height: 1.5;
        font-weight: 400;

        @media (max-width: 600px) {
            font-size: 16px;
        }

        a:not(.button) {
            color: var(--red);
            text-decoration: underline;
        }

        h1, h2 {
            font-size: 32px;
            line-height: 1.1;
            font-weight: 600;
            margin-bottom: 20px;

            @media (max-width: 600px) {
                font-size: 25px;
            }

        }

        h3, h4 {
            font-size: 25px;
            line-height: 1.1;
            font-weight: 600;
            margin-bottom: 20px;

            @media (max-width: 600px) {
                font-size: 22px;
            }

        }

        h5, h6 {
            font-size: 20px;
            line-height: 1.1;
            font-weight: 600;
            margin-bottom: 20px;
        }

        .download-button {
            margin-top: 40px;

            &.no-margin {
                margin-top: 0;
            }

        }

    }

    .tags {
        justify-content: flex-start;
        align-items: center;
        margin-top: 100px;
        padding-top: 30px;
        border-top: 1px solid var(--darkblue);

        p {
            font-size: 18px;
            font-weight: 700;
            line-height: 1;
            width: 130px;
            color: var(--darkblue);
            text-transform: uppercase;
        }

        .tags-row {
            width: calc(100% - 130px);
            justify-content: flex-start;
            align-items: center;
            padding-left: 10px;

            @media (max-width: 600px) {
                width: 100%;
                padding-left: 0;
                margin-top: 15px;
            }

            .tag {
                position: relative;
                margin-right: 5px;
                background-color: var(--bluegrey);
                font-size: 13px;
                line-height: 1;
                font-weight: 400;
                text-align: center;
                padding: 6px 12px;
                border-radius: 20px;
                display: inline-block;

                @media (max-width: 600px) {
                    margin: 0 5px 5px 0;
                }

                a {
                    color: var(--darkblue);
                    text-decoration: none;
                }

            }

        }

    }

}